Subject: NeWS wanted

From: [email-masked]
Date: Thu, 23 Apr 87 20:15:36 EST

Date: Sat, 18 Apr 87 23:06:29+0900
From: Dongwook Shin <[email-masked]>
To: [email-masked]
Subject: NeWS wanted

I'd like to get NeWS. It seems that NeWS has some technical gains over
other window systems. We are currently developing Prolog Window System
with Sunview. Though Sunview is faster than any other window
system on SUN hardware, its capability is slightly limited and it is not
a standard on UNIX. So, we are going to work with NeWS or X window.
Would you inform me of where I can get it and how much it is?
Any information would be appreciated.

D.W. Shin
KAIST, CALAB